Bug 729818 - [abrt] nautilus-2.32.2.1-2.fc14: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
Summary: [abrt] nautilus-2.32.2.1-2.fc14: Process /usr/bin/nautilus was killed by sign...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:360067a989aa8001fa593a406a8...
: 657792 664312 680824 690885 713577 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 22:52 UTC by William Archibald Reese
Modified: 2015-03-03 23:01 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 16:18:29 UTC


Attachments (Terms of Use)
File: backtrace (33.55 KB, text/plain)
2011-08-10 22:52 UTC, William Archibald Reese
no flags Details

Description William Archibald Reese 2011-08-10 22:52:19 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 34354 bytes
cmdline: nautilus
component: nautilus
Attached file: coredump, 76488704 bytes
crash_function: nautilus_window_slot_info_get_current_location
executable: /usr/bin/nautilus
kernel: 2.6.35.13-92.fc14.i686
package: nautilus-2.32.2.1-2.fc14
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1313016425
uid: 500

How to reproduce
-----
1. Copie de videos sur DD externe My Passport 1Go
2.
3.

Comment 1 William Archibald Reese 2011-08-10 22:52:22 UTC
Created attachment 517705 [details]
File: backtrace

Comment 2 Koen Zagers 2012-01-26 21:56:36 UTC
Package: nautilus-2.32.2.1-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I have no idea what happened. It just crashed.
2.
3.

Comment 3 abrt-bot 2012-03-20 14:26:50 UTC
*** Bug 690885 has been marked as a duplicate of this bug. ***

Comment 4 abrt-bot 2012-03-20 14:27:00 UTC
*** Bug 713577 has been marked as a duplicate of this bug. ***

Comment 5 abrt-bot 2012-03-20 14:27:25 UTC
*** Bug 664312 has been marked as a duplicate of this bug. ***

Comment 6 abrt-bot 2012-03-20 14:27:42 UTC
*** Bug 657792 has been marked as a duplicate of this bug. ***

Comment 7 abrt-bot 2012-03-30 14:24:52 UTC
*** Bug 680824 has been marked as a duplicate of this bug. ***

Comment 8 Fedora End Of Life 2012-08-16 16:18:32 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.